﻿.header-menu .header-menu-title:hover,
.header-menu li.open .header-menu-title,
.header-menu li.active .header-menu-title{
    background-image: url('../img/header-hover.png');
    color: #FFF;
}
.attractions-link:hover .attractions-mask-box{
	opacity: .8;
}
.news-list:hover .news-list-show-mask{
	opacity: .8;
}
.news-list:hover .news-list-show-img span{
	transform: scale(1.05);
}

.news-list:hover .news-list-show-box{
	background-color: #6c1c7b;
}

.header-menu-list-box li:hover,
.header-menu-list-box li.active{
	color: #fed900;
}
.attractions-link:hover .attractions-mask-box{
	opacity: 1;
}
.attractions-link:hover .attractions-img-box> span{
	transform: scale(1.05);
}

.attractions-link:hover .attractions-title{
	color: #6c1c7b;
}

.attractions-title{
	transition: all .3s linear;
}
.link-list:hover .link-list-img span{
	transform: scale(1.05);
}
.link-list-mask{
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1;
	opacity: 0;
	transition: all .3s linear;
}
.link-list:hover .link-list-mask{
	opacity: 1;
}
.link-list:hover .link-info-title{
	color: #fed900;
	text-shadow: rgba(0, 0, 0, 0.7)2px 2px 5px;
}
.link-list:hover .link-info-p{
	color: #e72952;
}